/*--------------------- CSS NORMALIZE  ---------------------------------------------*/

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ol,ul {
    list-style:none;
}

blockquote,q {
    quotes:none;
}

:focus {
	outline: 0;
}

a {
	text-decoration: none;
}

::selection {
	color:#fff;
	background-color: #B73922;
}

::-moz-selection {
	color:#fff;
	background-color: #B73922;
} 

/*--------------------- PAGE STRUCTURE ---------------------------------------------*/

body {
	background: url(../img/body-bgr.jpg);
	font: 19px 'OldNewspaperTypesRegular', Georgia, "Lucida Grande", "Bookman Old Style", "Book Antiqua", Constantia, "Lucida Bright", Lucidabright, Lucida, serif;
	color: #090909;
}

.wrapper {
	width: 960px;
	position: relative;
	margin: 0 auto 0;
	padding-right: 10px;
	padding-left: 10px;
}

header {
	position: relative;
	height: 256px;
}

header h1 {
	position: absolute;
	left: 154px;
	top: 19px;
	height: 231px;
	width: 596px;
	background: url(../img/header-h1-bgr.png) no-repeat;
	text-indent: -9999px;
}

header h1 a {
	height: 231px;
	width: 596px;
	display: block;
}

.main-content {
	float: right;
	width: 510px;
	margin-right: 45px;
	background: url(../img/coffee.png) no-repeat 115px 173px;
}

footer {
	clear: both;
	padding-top: 35px;
	background: url(../img/coffee.png) no-repeat left bottom;
}

/*--------------------- IMAGES  ---------------------------------------------*/

img.main {
	float: left;
	margin-left: 38px;
	margin-top: 12px;
	padding: 4px;
	background-color: #fff;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(-1.5deg);  
     -moz-transform: rotate(-1.5deg); 
      -ms-transform: rotate(-1.5deg);
       -o-transform: rotate(-1.5deg);
          transform: rotate(-1.5deg); 
}

footer img {
	margin-left: 115px;
	padding: 4px;
	background-color: #fff;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(1deg);  
     -moz-transform: rotate(1deg); 
      -ms-transform: rotate(1deg);
       -o-transform: rotate(1deg);
          transform: rotate(1deg); 
}

img.matador {
	margin-bottom: 2px;
	padding: 4px;
	background-color: #fff;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
}

/*--------------------- TYPOGRAPHY  ---------------------------------------------*/

@font-face {
    font-family: 'OldNewspaperTypesRegular';
    src: url('../fonts/oldnewspapertypes-webfont.eot');
    src: url('../fonts/oldnewspapertypes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oldnewspapertypes-webfont.woff') format('woff'),
         url('../fonts/oldnewspapertypes-webfont.ttf') format('truetype'),
         url('../fonts/oldnewspapertypes-webfont.svg#OldNewspaperTypesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2, h3 {
	font-size: 44px;
	color: #B73922;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 10px;
	text-shadow: 1px 0 1px rgba(0, 0, 0, 0.4);
}

h3 {
	font-size: 28px;
	color: #000;
}

ul li {
	margin-bottom: 10px;
	background: url(../img/li-bgr.png) no-repeat left center;
	padding-left: 16px;
}

p {
	margin-bottom: 1em;
}

footer p {
	font-size: 16px;
	margin-bottom: 20px;
	margin-left: 20px;
	-webkit-transform: rotate(-2deg);  
     -moz-transform: rotate(-2deg); 
      -ms-transform: rotate(-2deg);
       -o-transform: rotate(-2deg);
          transform: rotate(-2deg); 
}

/*--------------------- LINKS  ---------------------------------------------*/

a:link, a:visited {
	color: #B73922;
}

a:hover {
	color: #3e5813;
}